package cn.estsh.i3plus.pojo.mes.model;

import io.swagger.annotations.ApiParam;
import lombok.Data;

import java.io.Serializable;

/**
 * @Description:
 * @Author: jokelin
 * @Date: 2020/12/15 5:34 PM
 * @Modify:
 */
@Data
public class MaterialLotModel implements Serializable {

    private static final long serialVersionUID = -3438339005176732840L;
    private Long id;
    private String sn;
    private String modifyDateTime;

    @ApiParam("生产日期")
    private String dateCode;

    @ApiParam("特殊批次")
    private String lotNo;

    private String fixLotNo;
    private String leftCode;
    private String partNo;
    private String partName;
    private String qty;
    private String srcWhNo;
    private String srcZoneNo;
    private String srcLocateNo;

}
